---
title: Part of
credit: D. H. Lawrence
---

What man most passionately wants is his living wholeness and his living unison, not his own isolate salvation of his "soul". Man wants his physical fulfillment first and foremost, since now, once and once only, he is in the flesh and potent. For man, the vast marvel is to be alive. For man, as for flower and beast and bird, the supreme triumph is to be most vividly, most perfectly alive. Whatever the unborn and the dead may know, they cannot know the beauty, the marvel of being alive in the flesh. The dead may look after the afterwards. But the magnificent here and now of life in the flesh is ours, and ours alone, and ours only for a time. We ought to dance with rapture that we should be alive and in the flesh, and part of the living, incarnate cosmos. I am part of the sun as my eye is part of me. That I am part of the earth my feet know perfectly, and my blood is part of the sea. My soul knows that I am part of the human race, my soul is an organic part of the great human soul, as my spirit is part of my nation. In my own very self, I am part of my family. There is nothing of me that is alone and absolute except my mind, and we shall find that the mind has no existence by itself, it is only the glitter of the sun on the surface of the waters.
